BODY {
    scrollbar-base-color: #2D2D4A
    }
a:link {
    color: #09F;
    text-decoration: none
    }
a:visited {
    color: #09F;
    text-decoration: none
    }
a:active {
    color: #666;
    text-decoration: none
    }
a:hover {
    color: #69F;
    text-decoration: none
    }
/* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */
TABLE {
    color: #000;
    font: 11px geneva, verdana, arial, sans-serif
    }
.title {
    color: #141424;
    font: 18px verdana, arial, sans-serif;
    font-weight: bold
    }
.biglink {
    font: 12px verdana, arial, sans-serif;
    font-weight: bold;
    font-style: italic;
    text-decoration: none
    }
.biglink:hover {
    font: 12px verdana, arial, sans-serif;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline
    }
.just {
    text-align: justify
    }
.copyright {
    color: #999;
    font: 9px geneva, verdana, arial, sans-serif
    }
.smalltitle {
    color: #000;
    font: 11px verdana, arial, sans-serif;
    font-weight: bold
    }
.careertitle {
    color: #666;
    font: 14px geneva, verdana, arial, sans-serif;
    font-weight: bold
    }
.subtitle {
    color: #369;
    font: 15px geneva, verdana, arial, sans-serif;
    font-weight: bold
    }
.phonetitle {
    color: #000;
    font: 12px geneva, verdana, arial, sans-serif;
    font-weight: bold
    }
.picturecomments {
    color: #666;
    font: 12px geneva, verdana, arial, sans-serif
    }
.picturehilight {
    color: #36F;
    font: 13px geneva, verdana, arial, sans-serif;
    font-weight: bold
    }
.picturetitle {
    color: #000;
    font: 13px verdana, arial, sans-serif;
    font-weight: bold
    }
.list {
    color: #000;
    font: 12px geneva, verdana, arial, sans-serif;
    font-weight: normal
    }
.whitetitle {
    color: #FFF;
    font: 13px verdana, arial, sans-serif;
    font-weight: bold
    }
.whitetext {
    color: #FFF;
    font: 11px geneva, verdana, arial, sans-serif
    }
#menu {
    right: 0;
    position: absolute;
    top: 209px
    }
.button-popups {
    background-image: url(picts/button-popup.gif);
    background-color: #2D2D4A;
    font-family: arial, verdana, helvetica, sans;
    color: #CFCFE0;
    font-size: 8pt;
    height: 23px;
    width: 100%;
    cursor: hand;
    font-weight: bold;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: #FFF 0 solid
    }
.buttonon-popups {
    background-image: url(picts/buttonon-popup.gif);
    background-color: #C0C0C0;
    font-family: arial, verdana, helvetica, sans;
    color: #000;
    font-size: 8pt;
    height: 23px;
    width: 100%;
    cursor: hand;
    font-weight: bold;
    text-align: center;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    border: #FFF 0 solid
    }
.shadeform {
    font: 13px arial, verdana, sans-serif;
    background-image: url(picts/shadeform.gif);
    text-align: left;
    width: 180px;
    border: #000 1px solid
    }
.dropdown {
    color: #333;
    width: 180px;
    font: 11px geneva, verdana, arial, sans-serif
    }
.textarea {
    font: 13px arial, verdana, sans-serif;
    background-image: url(picts/shadeform.gif);
    text-align: left;
    width: 300px;
    border: #000 1px solid
    }
.submitbutton {
    font: 9pt verdana, arial, sans-serif;
    font-weight: bold;
    color: #000;
    border: #000 1px solid;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #FFF
    }
.submitbuttonon {
    font: 9pt verdana, arial, sans-serif;
    font-weight: bold;
    color: #FFF;
    border: #000 1px solid;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #AD7A6A
    }
.searchform {
    width: 110px;
    height: 20px;
    font: 11px arial, georgia, "Times New Roman", sans-serif;
    border-bottom: #000 1px solid;
    border-left: #000 1px solid;
    border-right: #000 1px solid;
    border-top: #000 1px solid
    }
.searchdrop {
    width: 60px;
    height: 20px;
    font: 11px arial, georgia, "Times New Roman", sans-serif
    }
.searchbutton {
    background-color: #F0F0F0;
    font-family: arial, verdana, helvetica, sans;
    color: #000;
    font-size: 8pt;
    height: 18px;
    width: 40px;
    cursor: hand;
    font-weight: bold;
    text-align: center;
    border: #000 1px solid
    }
.divstyle {
    position: absolute;
    border: #000 1px solid;
    width: 90;
    top: 0;
    left: 0
    }
.pstyletitle {
    postion: absolute;
    background: white;
    color: black;
    font-size: 10px;
    font-family: verdana, arial
    }
.pstylebody {
    postion: absolute;
    background: white;
    color: black;
    font-size: 10px;
    font-family: verdana, arial
    }
/* START THE CODE FOR THE MENUS */
.menu {
    font-family: arial, verdana, helvetica, sans;
    font-size: 8pt;
    height: 22px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 7px;
    padding-right: 7px;
    cursor: hand;
    font-weight: bold;
    text-align: center;
    line-height: 16px;
    border: #000 0 solid
    }
a.menu:link {
    background-image: url(picts/button.gif);
    background-color: #2D2D4A;
    color: #CFCFE0
    }
a.menu:visited {
    background-image: url(picts/button.gif);
    background-color: #2D2D4A;
    color: #CFCFE0
    }
a.menu:active {
    background-image: url(picts/buttonon.gif);
    background-color: #C0C0C0;
    color: #000
    }
a.menu:hover {
    background-image: url(picts/buttonon.gif);
    background-color: #C0C0C0;
    color: #000
    }